/* ********** Print layout for the dropdown Skin for PmWiki 2 */
body{ 
	width:auto;
	background-color:white;
	color:black;
	font-family:serif;
}
#printhead{ 
	font-family:arial, sans-serif;
	border-bottom:5px solid #a0a0a0; 
	margin-bottom:1em; 
	font-size:smaller;
}
#printtitle{ 
}
#printfoot{
	margin-top:1em; 
	border-top:5px solid #a0a0a0; 
	font-size:smaller; 
}
a{
	color:#444;
	font-weight:bold;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
a.createlink{
	color:#444;
}
a.createlink:hover{
	color:#f22;
}
h1, h2, h3, h4, h5, h6{
	font-weight:bold; 
	font-family:arial, sans-serif;
	margin-bottom:0.6em;
	margin-top:0.8em;
}
h1{
	font-size:200%; 
}
h2{
	font-size:170%; 
}
h3{
	font-size:140%; 
}
h4{
	font-size:125%; 
}
h5{
	font-size:110%; 
}
h6{
	font-size:100%; 
}
td{
	vertical-align:top;
}
